<?php

namespace _121Digital\Connect\Admin\Styles\Buttons;

class Buttons
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueButtonStyles'], 1000);
    }

    public function enqueueButtonStyles(): void
    {
        wp_enqueue_style('admin-button-styles', plugins_url('Buttons.css', __FILE__));
    }
}
